<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <!-- Headings -->
    <h1>Heading 1</h1>
    <h2>Heading 2</h2>
    <h3>Heading 3</h3>
    <h4>Heading 4</h4>
    <h5>Heading 5</h5>
    <h6>Heading 6</h6>
    <!-- Paragraph -->
    <p>Lorem <strong>Hiii </strong>ipsum dolor <em>sit</em<hr>><hr>sit <br>amet <hr>consectetur adipisicing elit. Accusantium, quam.</p>
</body>
</html>